Bug 164185 - rpm install of -33.EL on ia64 gets unresolved pm_power_off symbol
rpm install of -33.EL on ia64 gets unresolved pm_power_off symbol
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
: Regression
Depends On:
Blocks: 156321
  Show dependency treegraph
 
Reported: 2005-07-25 15:55 EDT by Jason Baron
Modified: 2013-03-06 00:58 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Baron 2005-07-25 15:55:30 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1. rpm -ivh kernel-2.4.21-33.EL.ia64.rpm
2. 
3.
  
Actual results:

[root@nets tmp]# rpm -ivh kernel-2.4.21-33.EL.ia64.rpm
Preparing...                ###########################################
[100%]
   1:kernel                 ###########################################
[100%]
depmod: *** Unresolved symbols in
/lib/modules/2.4.21-33.EL/kernel/drivers/char/ipmi/ipmi_poweroff.o
depmod:         pm_power_off


Expected results:

no error

Additional info: none
Comment 2 Ernie Petrides 2005-07-28 22:27:55 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-34.EL).
Comment 5 Red Hat Bugzilla 2005-09-28 11:29:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.